@import url('https://fonts.googleapis.com/css2?family=Roboto&display=swap');

body {

    font-family: 'Roboto', sans-serif;

    font-size: 14px;

    color: #2a3643;

    background: url('../images/bg.jpg');

}

html,.secimli {

  --scrollbarBG: #fff;

  --thumbBG: #ee7026;

}

body::-webkit-scrollbar,.secimli::-webkit-scrollbar {

  width: 11px;

}

body,.secimli{

  scrollbar-width: thin;

  scrollbar-color: var(--thumbBG) var(--scrollbarBG);

}

body::-webkit-scrollbar-track,.secimli::-webkit-scrollbar-track {

  background: var(--scrollbarBG);

}

body::-webkit-scrollbar-thumb,.secimli::-webkit-scrollbar-thumb {

  background-color: var(--thumbBG) ;

  border-radius: 6px;

  border: 3px solid var(--scrollbarBG);

}

a {

    text-decoration: none !important;

    color: #2a3643;

}

.dtlista{

    

}

.dtlista:hover{

    color:#103d81 !important;

}

ul{

    float: left;

    margin: 0px;

    padding: 0px;

    list-style: none;

}

ul li{
/*
    float: left;
*/
}





.form-control {

    border: 1px solid #f3f3f3;

}



.stretch-card>.card {

    width: 100%;

    min-width: 100%

}



body {

    background-color: #f9f9fa

}



.flex {

    -webkit-box-flex: 1;

    -ms-flex: 1 1 auto;

    flex: 1 1 auto

}



@media (max-width:991.98px) {

    .padding {

        padding: 1.5rem

    }

}



@media (max-width:767.98px) {

    .padding {

        padding: 1rem

    }

}



.padding {

    padding: 3rem

}



.card {

    box-shadow: none;

    -webkit-box-shadow: none;

    -moz-box-shadow: none;

    -ms-box-shadow: none

}



.card {

    position: relative;

    display: flex;

    flex-direction: column;

    min-width: 0;

    word-wrap: break-word;

    background-color: #fff;

    background-clip: border-box;

    border: 1px solid #3da5f;

    border-radius: 0

}



.card .card-body {

    padding: 1.25rem 1.75rem

}



.card .card-title {

    color: #000000;

    margin-bottom: 0.625rem;

    text-transform: capitalize;

}



.card .card-description {

    margin-bottom: .875rem;

    font-weight: 400;

    color: #76838f

}



.form-group label {

    line-height: 1.4rem;

    vertical-align: top;

    margin-bottom: .5rem

}



.mt-5{margin-top: 5px}

.mb-5{margin-bottom: 5px}



.mt-10{margin-top: 10px}

.mb-10{margin-bottom: 10px}



.mt-15{margin-top: 15px}

.mb-15{margin-bottom: 15px}



.mt-20{margin-top: 20px}

.mb-20{margin-bottom: 20px}



.mt-25{margin-top: 25px}

.mb-25{margin-bottom: 25px}



.mt-30{margin-top: 30px}

.mb-30{margin-bottom: 30px}



.pt-5{padding-top: 5px}

.pb-5{padding-bottom: 5px}



.pt-10{padding-top: 10px}

.pb-10{padding-bottom: 10px}



.pt-15{padding-top: 15px}

.pb-15{padding-bottom: 15px}



.pt-20{padding-top: 20px}

.pb-20{padding-bottom: 20px}



.pt-25{padding-top: 25px}

.pb-25{padding-bottom: 25px}



.pt-30{padding-top: 30px}

.pb-30{padding-bottom: 30px}



.p5{padding: 5px}

.p10{padding: 10px}

.p15{padding: 15px}

.p20{padding: 20px}



.border{

    border: .05rem solid #f2f2f2;

}



.border-b{

    border-bottom: .05rem solid #f2f2f2;

}



.border-t{

    border-top: .05rem solid #f2f2f2;

}



.border-l{

    border-left: .05rem solid #f2f2f2;

}



.border-r{

    border-right: .05rem solid #f2f2f2;

}

.border-n{

    border: none !important;

}



.kalin-border-t{

    border-top: 1px solid #dadada;

}



.bg2{

    background-color: #fff;

}



.bg3{

    background-color: #f8f8f8;

}



.dis{

    width: 85vw;

    margin: 0 auto;

    max-width: 1920px;

}

.weight200 {font-weight: bold }

.weight800 {font-weight:800 }





.magaza-sol-ust{}

.magaza-sol-ust a{

    position: relative;

    color: #fff;

    float: left;

    padding: 5px 25px;

}

.magaza-sol-ust a:first-child {

    background-color: #69bc45;

    margin-right: 10px;

}

.magaza-sol-ust a:last-child {

    background-color: #103d81;

}

.magaza-sol-ust a:first-child:after, .magaza-sol-ust a:last-child:after {

    content: '';

    position: absolute;

    border-style: solid;

    width: 0;

    height: 0;

}

.magaza-sol-ust a:first-child:after {

    border-width: 1.3rem;

    bottom: 3px;

    left: 0px;

    border-color: transparent transparent transparent #91ef69;

}

.magaza-sol-ust a:last-child:after {

    border-width: 1.3rem;

    bottom: 3px;

    right: 0px;

    border-color: transparent #1a60ca transparent transparent;

}

.magaza-sol-ust a:first-child:hover{

    background-color: #2a3643;

}

.magaza-sol-ust a:first-child:hover:after{

    border-color: transparent transparent transparent #da6166;

}

.magaza-sol-ust a:last-child:hover{

    background-color: #2a3643;

}

.magaza-sol-ust a:last-child:hover:after{

    border-color: transparent  #c7c7ff transparent transparent;

}



.menu1{

    border-left: .05rem solid #f2f2f2;

}

.menu1 li{ float: left;}

.menu1 li a{

    border-right: .05rem solid #f2f2f2;

    padding: 10px 10px;

    float: left;

    font-size: 12px;

}

.menu1 li:last-child a{}

.menu1 li a:hover{}







#ara{

    position: relative;

    border: 1px solid #cccccc;

    float: left;

    width: 100%;

    border-radius: 5px;

    overflow: hidden;

}

#ara input{

    float: left;

    width: 100%;

    border: none;

    padding: 9px 15px;

}

#ara button{

    position: absolute;

    right: 0px;

    border: none;

    background: #fff;

    color: #cccccc;

    border-left: 1px solid #cccccc;

    padding: 5px 15px;

    outline: none;

    font-size: 20px;

}



.destek{

    padding-right: 10px;

    margin-right: 10px;

}

.destek div:first-child{

    float: left;

    margin-right: 5px;

}

.destek div:first-child i{

    font-size: 34px;

}

.destek div:last-child{

    float: left;

}

.destek div:last-child span{

    font-size: 11px;

    float: left;

    width: auto;

}

.destek div:last-child a{

    font-size: 15px;

    font-weight: 600;

    float: left;

    width: auto;

    clear: left;

}









.menu2{}

.menu2 li{

    padding-right: 15px;

    margin-right: 15px;

}

.menu2 li:last-child{

    padding-right: 0px;

    margin-right: 0px;

}

.menu2 li:last-child span{background-color: #ee7026;}

.menu2 li a{

    float: left;

    font-size: 28px;

    position: relative;

}

.menu2 li a i{

    font-size: 27px;

}

.menu2 li a span{

    color: #FFF;

    background-color: #dd4150;

    font-size: 11px;

    padding: 1px 5px;

    border-radius: 50%;

    position: absolute;

    right: -8px;

}

.menu2 li a:hover i{

    color: #ee7026;

}





.menu3{

    justify-content: center;

    display: flex;

    align-items: center;

}

.menu3 li{}

.menu3 li a{

    width: 100%;

    height: 3.6rem;

    display: -ms-flexbox;

    display: flex;

    -ms-flex-pack: center;

    justify-content: center;

    -ms-flex-align: center;

    align-items: center;

    text-align: center;

}

.menu3 li a span{

    position: relative;

    font-size: 14px;

    font-weight: 400;

    color: #2a3643;

    height: 100%;

    display: flex;

    justify-content: center;

    align-items: center;

    padding: 0 1.5rem;

    line-height: 16px;

}

.menu3 li a span:after{

    content: "";

    width: 1px;

    height: 55%;

    background: #dbdbdb;

    position: absolute;

    right: 0;

}



.menu3 li:last-child a span:after{

    background: none;

}







#sync1 .owl-item img {

    margin: auto;

    padding: 0;

    object-fit: scale-down;

}



#sync1 .owl-item {

    text-align: center;

}



#sync2 .owl-item .item {

    margin: 2px;

    box-shadow: 0 .125rem .25rem rgba(0, 0, 0, .075)!important;

}



#sync2 .owl-item img {

    border: 2px solid #fff;

    border-radius: 2px;

    overflow: hidden;

    padding: 8px;

    cursor: pointer;

}



#sync2 .owl-item img:hover,

#sync2 .synced img {

    border: 2px solid #ff5a5f;

    background-color: #fff;

}





.urun{

    background: #fff;

    float: left;

    width: 100%;

    position: relative;

    border: 1px solid #f1ecec;

    padding: 20px 5px;

    overflow: hidden;

}

.urun:hover{

    box-shadow: 0 0 10px 0 rgb(0 0 0 / 10%);

}

.urun:hover > .kontrol{

    right: 30px;

    transition: 0.3s ease;

}

.urun a{

    float: left;

    width: 100%;

}

.urun a img{

    max-width: 150px;

    max-height: 130px;

    margin: auto;

    display: block;

    transition-duration: 0.2s;

    transition-timing-function: linear;

}

.urun a:hover > img{

    -webkit-transform: scale(1.1);

    -moz-transform: scale(1.1);

    -ms-transform: scale(1.1);

    -o-transform: scale(1.1);

    transform: scale(1.1);

}

.urun .geri_sayim{

    margin: 10px 0px 0px 0px;

}

.urun .yildiz{

    font-size: 20px;

    width: 100%;

}

.urun a.link{

    float: left;

    width: 100%;

    margin-top: 10px;

}

.urun .fiyat{

    float: left;

    width: 100%;

}

.urun .fiyat .eski{

    float: left;

    width: 100%;

}

.urun .fiyat .eski span:first-child{

    float: left;

    font-size: 14px;

    text-decoration: line-through;

}

.urun .fiyat .eski span:last-child{

    float: right;

    padding: 0 5px;

    border: 1px solid #cf4a4a;

    border-radius: 4px;

    margin-left: auto;

    font-size: 13px;

    font-weight: 700;

    color: #cf4a4a;

    display: inline-block;

    background-color: #fff;

    cursor: pointer;

    position: relative;

    top: 15px;

    right: 0px;

}

.urun .fiyat .guncel{

    float: left;

    width: 100%;

    color: #000000;

    font-size: 19px;

    font-weight: bold;

}



.urun .kontrol{

    position: absolute;

    right: -50px;

    z-index: 2;

}

.urun .kontrol span{

    border-radius: 100px;

    background-color: #fff;

    padding: 4px 8px;

    box-shadow: 0 0 10px 0 rgb(0 0 0 / 20%);

    transition-duration: 0.1s;

    transition-timing-function: linear;

    font-size: 20px;

    margin-bottom: 10px;

    cursor: pointer;

    float: left;

    width: auto;

    clear: left;

}

.urun .kontrol span:nth-child(1){color: #5e8ffc;}

.urun .kontrol span:nth-child(1):hover{background-color: #5e8ffc;color: #ffff}

.urun .kontrol span:nth-child(2){color: #dc3545;}

.urun .kontrol span:nth-child(2):hover{background-color: #f08183;color: #ffff}

.urun .kontrol span:nth-child(3){color: #36eb82;}

.urun .kontrol span:nth-child(3):hover{background-color: #36eb82;color: #ffff}





.geri_sayim{

    float: left;

    width: 100%;

    display: flex;

    align-items: center;

    justify-content: space-between;

}

.geri_sayim span{

    width: 23%;

    display: inline-block;

    border: .05rem solid #f2f2f2;

    border-radius: .2rem;

    padding: .4rem;

    text-align: center;

    color: #2a3643;

    font-size: 18px;

    background: #fafbfc;

    font-weight: bold;

}

.geri_sayim span small{float: left;width: 100%;font-size: 10px;font-weight: normal;}

.geri_sayim span.bitti{

    display: none;

    width: 100%;

}

.yildiz{

    float: left;

    width: 100%;

}

.yildiz span{

    float: left;

}

.yildiz span.aktif{

    color: #ffb400;

}

.yildiz span.pasif{

    color: #cccccc;

}







.haftanin_urunleri{

    float: left;

    width: 100%;

    border: 1px solid #ddd;

    background: #ffffff;

    padding: 5px 0px;

    text-align: center;

    border-bottom: 0px;

    color: #0c3d40;

    font-size: 17px;

}

#haftanin_urunleri a img{max-height: 210px;margin: 0 auto;display: block;max-width: 100%;}







.markalar-dis{

    padding: 10px 0px;

    border-top: 1px solid #dadada;

    border-bottom: 1px solid #dadada;

}

#markalar .item{

    background: #fff;

    height: 70px;

    margin: 5px;

    padding: 5px;

    border: 1px solid #ddd;

}

#markalar .item img{

    max-width: 100%;

    max-height: 100%;

    margin: auto;

}









.tab_menu{

    margin: 0;

    display: flex;

    justify-content: center;

    align-items: center;

    width: 100%;

}



.tab_menu div{background-color: #f8f8f8;border-radius: 6px;margin: 5px;transition: 0.3s ease;padding: 10px 20px;border: 1px solid #ddd;position: relative;}

.tab_menu div.aktif,.tab_menu div:hover{

    background-color: #103c82;

    border: 1px solid #103c82;

    cursor: pointer;

    color: #fff;

}

.tab_menu div.aktif:after{

    content: "";

    width: 0;

    height: 0;

    border-style: solid;

    border-width: 7px 7px 0 7px;

    position: absolute;

    bottom: -8px;

    right: 47%;

    border-color: #103c82 transparent transparent transparent;

}

[data-tabic]{

    display: none;

}

[data-tabic].aktif{

    display: block;

}





.vitrin_baslik{

    position: relative;

    text-align: center;

    font-size: 25px;

    float: left;

    width: 100%;

}

.vitrin_baslik span{padding: 0px 30px;position: relative;z-index: 2;}



.vitrin_baslik:after{

    content: '';

    position: absolute;

    left: 25%;

    top: 18px;

    border-top: 1px solid #d2d2d2;

    width: 50%;

    z-index: 0;

}





.anasayfa_vitrin .item{

    margin: 10px;

}





.kampanya a{

    float: left;

    width: 100%;

    position: relative;

    overflow: hidden;

}

.kampanya a img{

    width: 100%;

    transition-duration: 0.2s;

    transition-timing-function: linear;

    border: 1px solid #000;

}

.kampanya a span{

    padding: 0px 20px;

    width: 100%;

    height: 100%;

    z-index: 9;

    opacity: 0;

    transition-duration: 0.2s;

    transition-timing-function: linear;

    border: 1px solid rgba(255,255,255,.3);

    display: flex;

    align-items: center;

    justify-content: flex-end;

    flex-direction: column;

    top: 0px;

    position: absolute;

    color: #00ffff;

    background: #00000042;

    justify-content: center;

    font-size: 29px;

}

.kampanya a span:after{

    content: '';

    position: absolute;

    left: 5%;

    top: 5%;

    width: 90%;

    height: 90%;

    border: 1px solid #fff;

}

.kampanya a:hover > img{-webkit-transform: scale(1.1);-moz-transform: scale(1.1);-ms-transform: scale(1.1);-o-transform: scale(1.1);transform: scale(1.1);filter: blur(2px);}

.kampanya a:hover span{opacity: 1;}





#anasayfa_alt_banner img{width: 100%}





.site_bilgilendirme_dis{

    display: flex;

    align-items: center;

    justify-content: flex-start;

    flex-wrap: wrap;

}

.site_bilgilendirme_dis .site_bilgilendirme{

    width: 25%;

    padding: 30px 50px;

  //  border: 1px solid #ebebeb;

    border-right:0px;

    background: #fff;

}

.site_bilgilendirme_dis .site_bilgilendirme:last-child{

  //  border-right: 1px solid #ebebeb;

}

.applications .btn {

    box-shadow:none;

    border: .05rem solid #f2f2f2;

    margin-top: .7rem;

}

button.btn-default-light {

    color: #828282;

    background-color: #fafbfc;

}

.btn.constant-big, .btn.constant-bigger, button.constant-big, button.constant-bigger {

    height: 3.1rem;

    display: inline-flex;

    justify-content: center;

    align-items: center;

}

.applications .btn, .applications  button {

    font-size: 1.5rem;

    color: #828282;

    min-height: 5.5rem;

    padding: 1.5rem;

    cursor: pointer;

    display: inline-block;

    line-height: 2.5rem;

    font-weight: 500;

    transition: all .3s ease;

    vertical-align: middle;

    text-align: center;

    outline: none!important;

}

.site_bilgilendirme_dis .site_bilgilendirme div{

    text-align:center;

    /*float: left;*/width: 100%;

    }

.site_bilgilendirme_dis .site_bilgilendirme div i{

    font-size: 8rem;

  //  margin-right: 22px;

  //  float: left;

    color: #bcbcbc;

}

.site_bilgilendirme_dis .site_bilgilendirme div i:hover{

    color: #ee7026;  

}

.site_bilgilendirme_dis .site_bilgilendirme div div{

    /*float: left;width: 60%;*/

    }

    .footer-ust li a{

border: 0px !important;     

font-size: 15px !important; 

color: #9b9999;

                }

.site_bilgilendirme_dis .site_bilgilendirme div div span:first-child{

    font-weight: 600;    font-size: 17px;}

.site_bilgilendirme_dis .site_bilgilendirme div div span:last-child{

    font-size: 14px;

    line-height: 18px;

  //  float: left;

    width: 100%;

}

.colmn.bordered {

  //  border: .05rem solid #f2f2f2;

}.max-w-100 {

    max-width: 100%!important;

}

.footer-paypal {

    margin-top: 1.8rem;

    text-align: center;

    margin-bottom: 0;

    padding: .7rem;

}

footer{

    float: left;

    width: 100%;

}

footer .etiket_dis{}

footer .etiket_dis h4{}

footer .etiket_dis ul{

    width: 100%;

}

footer .etiket_dis ul li{

    float: left;

    margin-right: 10px;

    margin-bottom: 10px;

}

footer .etiket_dis ul li a{

    color: #000;

    float: left;

    padding: 3px 7px;

    border: 1px solid #dbdce0;

    background: #fff;

    border-radius: 10px;

    font-size: 12px;

    transition-duration: .4s;

}

footer .etiket_dis ul li a:hover{

    background: #40bfa9;

    color: #fff;

}



footer .destek div:first-child i{font-size: 55px;}

footer .destek div:last-child span {

    font-size: 19px;

}

footer .destek div:last-child a {

    font-size: 20px;

}



.adres-email {

    float: left;

    width: 100%;

    margin-top: 10px;

}

.adres-email div span:first-child {

    font-weight: 700;

    width: 50px;

    float: left;   

}

.adres-email div span:last-child {

}



.footer_menu{

    list-style: circle;

}

.footer_menu li:first-child {

   // font-weight: 700;

    font-size: 17px;

    //color: #2055b7;

    color: #000;

}

.footer_menu li:first-child:before {

    content: none;

}

.boscontent:before {

    content: none !important;

}

.footer_menu li a {

            color: #9b9999;

}

.footer_menu li {

    width: 100%;

    float: left;

  //  padding: 6px 0; 

    margin-top: .7rem;

    padding: .3rem;



}

@media only screen and (max-width: 600px) {

  .mobilgizle {

   display:none !important;

  }

}

@media only screen and (min-width: 600px) {

  .pcgizle {

   display:none !important;

  }

}

.footer_sosyal{}

.footer_sosyal li{

    margin-right: 10px;

    margin-bottom: 10px;

}

.footer_sosyal li a{

    border-right: 1px solid #f2f2f2 !important;

    padding-right:15px !important;

    color: #000000;

    float: left;

    padding: 0px 3px;

    border: 1px solid #dbdce0;

    background: #fff;

    //border-radius: 10px;

    font-size: 20px;

}

.copyright{

    float: left;

    width: 100%;

    border-top: 1px solid #ddd;

    background: #f9f9f9;

}

.copyright a{

    color: #00bfd6;

}



















.adres_cubugu li a {

    background: #a0a0a0;

    color: #fff;

    padding: 2px 13px;

    border-radius: 4px;

    float: left;

}

.adres_cubugu li span {

    background: #fff;

    color: #80a4f2;

    padding: 1px 13px;

    border-radius: 4px;

    float: left;

    margin: 0 10px;

    border: 1px solid #ddd;

}







.urun_detay{

    float: left;

    width: 100%;

    padding-bottom: 0px;

}

.urun_detay h1{

    padding: 0px;

    margin: 0px;

    font-size: 14px;

    margin-bottom: 10px;

}

.urun_detay .degerlendirme_paylas{

    float: left;

    width: 100%;

}

.urun_detay .degerlendirme_paylas .yildiz{

    width: auto;

}

.urun_detay .degerlendirme_paylas .yildiz small{

    margin-left: 10px;

}

.urun_detay .degerlendirme_paylas .paylas{}

.urun_detay .degerlendirme_paylas .paylas a{

    margin-right: 5px;

    font-size: 17px;

}

.urun_detay .marka{

    float: left;

    width: 100%;

}

.urun_detay .marka a{

    float: left;

    border: 1px solid #ddd;

    padding: 5px 10px;

}

.urun_detay .marka a img{

    max-height: 25px;

}





.urun_detay .stok_kod_durum{

    float: left;

    width: 100%;

}

.urun_detay .stok_kod_durum div{

    float: left;

    margin-right: 20px;

    padding-right: 20px;

    border-right: 1px solid #ddd;

}

.urun_detay .stok_kod_durum div:last-child{

    border-right: 0px;

}

.urun_detay .stok_kod_durum div span{}

.urun_detay .stok_kod_durum div strong{

    color: green;

}

.urun_detay .stok_kod_durum div strong.durum0{

    color: red;

}





.fiyat{

    float: left;

    width: 100%;

}

.fiyat .eski_fiyat{

    padding: 10px 0px;

}

.fiyat .yeni_fiyat{

    padding: 10px 0px;

}

.fiyat .eski_fiyat .col-md-8:nth-child(2) span{

    text-decoration: line-through;

}

.fiyat .yeni_fiyat .col-md-4:nth-child(1){

    font-size: 20px;

}

.fiyat .yeni_fiyat .col-md-8:nth-child(2) span{

    font-size: 25px;

    float: left;

    color: green;

}





.adet_butonlar{

    float: left;

    width: 100%;

}

.adet_butonlar .adet{

    position: relative;

    overflow: hidden;

}

.adet_butonlar .adet input{}

.adet_butonlar .adet button.eksi{

    font-size: 12px;

    font-weight: bold;

    padding: 0px;

    width: auto;

    position: absolute;

    right: 5px;

    bottom: 1px;

    background: none;

    outline: none;

}

.adet_butonlar .adet button.arti{

    font-size: 12px;

    font-weight: bold;

    padding: 0px;

    width: auto;

    position: absolute;

    right: 5px;

    top: 1px;

    background: none;

    outline: none;

}

.adet_butonlar button{

    width: 100%;

}



.magaza_detay{}

.magaza_detay .magaza_profil{

    float: left;

    width: 100%;

}

.magaza_detay .magaza_profil img{

    border-radius: 50%;

    border: 1px solid #7d7777;

}

.magaza_detay h3{

    font-size: 15px;

    margin: 0px;

    padding: 0px;

}

.magaza_detay .puan{

    float: left;

    width: 100%;

}

.magaza_detay .puan small{

    float: left;

}

.magaza_detay .puan span{

    float: right;

    font-size: 85%;

    color: green;

}

.magaza_detay .puan div{

    float: left;

    width: 100%;

    padding: 2px;

    background: #ddd;

    border-radius: 10px;

}

.magaza_detay .puan div div{

    background: green;

}

.magaza_detay .magaza_yorumlari{

    float: left;

    width: 100%;

    margin-top: 5px;

    margin-bottom: 5px;

}

.magaza_detay a.btn{

    width: 100%;

    padding: 2px;

    margin-bottom: 10px;

}

.magaza_detay .benzer_urun_baslik{

    margin-bottom: 5px;

}

.magaza_detay .benzer_urunler{

    padding: 10px;

}

.magaza_detay .benzer_urunler .row{

    padding-bottom: 10px;

    border-bottom: .05rem solid #f2f2f2;

    margin: 0px;

    margin-bottom: 10px;

}

.magaza_detay .benzer_urunler .row:last-child{

    border: none;

}

.magaza_detay .benzer_urunler .row a{

    float: left;

    width: 100%;

    font-size: 90%;

}

.magaza_detay .benzer_urunler .row a img{

    border: .05rem solid #f2f2f2;

}

.magaza_detay .benzer_urunler .row span{

    color: green;

}





.varyant{display: grid;}

.varyant strong{}

.varyant ul{}

.varyant ul li{

    border-radius: 3px;

    border: solid 2px #999999;

    font-size: 13px;

    color: #333333;

    padding: 5px 10px 4px;

    cursor: pointer;

    margin-right: 10px;

    margin-bottom: 2.5px;

    margin-top: 2.5px;

}

.varyant ul li:hover{

    border: solid 2px #5cb85c;

}

.varyant ul li.aktif{

    border: solid 2px #f27a1a;

}  

.kargo_bedava{

    color: green;

}



.havale_indirim{

    color: orange;

}



.urun_detay_tab_1{

    width: 100%;

}

.urun_detay_tab_1 li{

    float: left;

    padding: 10px 20px;

    cursor: pointer;

}

.urun_detay_tab_2{

    float: left;

    padding: 10px;

}

.urun_detay_tab_2 div{

    padding: 0px 10px;

}

.urun_detay_tab_1 li.aktif{

    border-bottom: 2px solid green;

}

.urun_detay_tab_1 li:hover{

    border-bottom: 2px solid orange;

}

.urun_detay_tab_2 div.pasif{

    display: none;

}

.urun_detay_tab_2 div.aktif{

    display: block !important;

}





.kategori_sol{

    box-shadow: 0 1px 10px #f2f2f2;

}

.kategori_sol h2{

    margin: 0px;

    padding: 0px;

    font-size: 20px;

    padding-left: 15px;

    font-weight: bold;

}



.kategori_sol .kategoriler{

    padding-left: 15px;

    padding-right: 15px;

}

.kategori_sol .kategoriler li{

    width: 100%;

    margin-bottom: 5px;

    padding-bottom: 5px;

    border-bottom: .05rem solid #f2f2f2;

}

.kategori_sol .kategoriler li:last-child{

    border-bottom: none;

}

.kategori_sol .kategoriler li i{

    float: left;

    margin-top: 3px;

    margin-right: 5px;

}

.kategori_sol .kategoriler li a{

    float: left;

}

.kategori_sol .kategoriler li a:hover{

    color: #69bc45;

}



.kategori_sol .kategoriler li span{

    float: right;

}

.kategori_sol .secim_baslik{

    padding-left: 15px;

    font-weight: bold;

}

.kategori_sol .secimli{

    max-height: 200px;

    overflow-y: scroll;

}

.kategori_sol .secimli li{

    width: 100%;

}







.checkbox label:after, 

.radio label:after {

    content: '';

    display: table;

    clear: both;

}



.checkbox .cr,

.radio .cr {

    position: relative;

    display: inline-block;

    border: 1px solid #a9a9a9;

    border-radius: .25em;

    width: 1.3em;

    height: 1.3em;

    float: left;

    margin-right: .5em;

}



.radio .cr {

    border-radius: 50%;

}



.checkbox .cr .cr-icon,

.radio .cr .cr-icon {

    position: absolute;

    font-size: .8em;

    line-height: 0;

    top: 50%;

    left: 20%;

}



.radio .cr .cr-icon {

    margin-left: 0.04em;

}



.checkbox label input[type="checkbox"],

.radio label input[type="radio"] {

    display: none;

}



.checkbox label input[type="checkbox"] + .cr > .cr-icon,

.radio label input[type="radio"] + .cr > .cr-icon {

    transform: scale(3) rotateZ(-20deg);

    opacity: 0;

    transition: all .3s ease-in;

}



.checkbox label input[type="checkbox"]:checked + .cr > .cr-icon,

.radio label input[type="radio"]:checked + .cr > .cr-icon {

    transform: scale(1) rotateZ(0deg);

    opacity: 1;

}



.checkbox label input[type="checkbox"]:disabled + .cr,

.radio label input[type="radio"]:disabled + .cr {

    opacity: .5;

}



.siralama{float: left;width: 100%;box-shadow: 0 1px 10px #f2f2f2;}

.siralama .baslik{padding-left: 20px;font-size: 18px;margin-top: 5px;}



.magaza_banner{

    position: relative;

}

.magaza_banner img{

    max-height: 192px;

    width: 100%;

}





.kayit_sol{}

.kayit_sol .col-md-4{}

.kayit_sol .col-md-4 i{

    font-size: 30px;

    margin-bottom: 1rem;

    text-align: center;

    border-radius: 50%;

    color: #ee7026;

    border: 1px solid #ee7026;

    padding: 1rem;

    width: 65px;

    height: 65px;

    line-height: 40px;

}

.kayit_sol .col-md-4 div{

    text-align: center;

    font-size: 14px;

}







.sepet_ust{

    overflow: hidden;

}



.sepet_ust .row:first-child .col-md-5{

    text-align: center;

}

.sepet_ust .la-trash{

    float: right;

    margin-right: 10px;

    background: red;

    color: white;

    padding: 5px 7px;

    border-radius: 5px;

    cursor: pointer;

}



.kupon{}

.kupon input{

    width: 80%;

    float: left;

    border-radius: 0px;

}

.kupon button{

    width: 20%;

    float: left;

    border-radius: 0px;

}





.sepet_ozet{}

.sepet_ozet ul{

    width: 100%;

}

.sepet_ozet ul li{

    width: 100%;

    border-bottom: .05rem solid #f2f2f2;

    padding: 15px 0px;

}

.sepet_ozet ul li span:first-child{

    float: left;

}

.sepet_ozet ul li span:last-child{

    float: right;

    font-weight: bold;

}

.sepet_ozet a{

    margin-top: 10px;

    width: 100%;

}





.basari{

    float: left;

    width: 100%;

    margin-bottom: 20px;

    background: #12a712;

    text-align: center;

    color: #fff;

    border-radius: 10px;

    padding: 10px 0px;

    box-shadow: 0px 0px 10px #02ce2c;

}

.hata{

    float: left;

    width: 100%;

    margin-bottom: 20px;

    background: #a7123b;

    text-align: center;

    color: #fff;

    border-radius: 10px;

    padding: 10px 0px;

    box-shadow: 0px 0px 10px #ce0202;

}

.onay_bekliyor{

    background: orange;

    color: #fff;

    padding: 3px 6px;

    float: left;

    border-radius: 10px;

}



#sepete_ekle_durum{

    display: none;

    box-shadow: none;

    padding: 4px 0px;

    border-radius: 0px;

}



#saydam_bg{

    background: #000;

    position: fixed;

    top: 0px;

    left: 0px;

    width: 100%;

    height: 100%;

    z-index: 999;

    opacity: 0.3;

    cursor: pointer;

    display: none;

}

#sepet{

    display: none;

    position: fixed;

    top: 0px;

    right: 0px;

    width: 300px;

    height: 100%;

    z-index: 999999999;

    background: #fff;

}

#sepet .sepet_baslik{

    color: #fff;

    float: left;

    width: 100%;

    padding: 10px 20px;

    border-bottom: 1px solid #ddd;

    background: #8cb0ff;

    font-size: 15px;

    position: relative;

}

#sepet .sepet_baslik span{

}

#sepet .sepet_baslik i{

    float: right;

    background: #254ea9;

    padding: 2px 3px;

    border-radius: 8px;

    cursor: pointer;

}

#sepet .sepet_urunler{

    width: 100%;

    height: 70%;

    overflow-y: scroll;

}

#sepet .sepet_urunler li{border-bottom: 1px solid #ddd;margin-bottom: 10px;padding: 5px 0px;}

#sepet .sepet_urunler li:last-child{border-bottom: 0px solid #ddd}

#sepet .sepet_urunler a{

    float: left;

    width: 100%;

    color: #8cb0ff;

}

#sepet .sepet_urunler a img{

    border: 1px solid #ddd;

}

#sepet .sepet_urunler .col-md-9 div{

    float: left;

    width: 100%;

}

#sepet .sepet_urunler .col-md-9 div span:first-child{

    font-weight: bold;

}

#sepet .sepet_urunler .col-md-9 div span:last-child{}

#sepet .sepet_urunler .col-md-9 [data-sepet-sil]{

    cursor: pointer;

    position: absolute;

    right: 0px;

    width: 20px;

    top: 0px;

    color: #b73f3f;

}

#sepet .sepet_alt{

    float: left;

    width: 100%;

}

#sepet .sepet_alt .toplam_tutar{

    color: #fff;

    float: left;

    width: 100%;

    padding: 10px 20px;

    border-bottom: 1px solid #ddd;

    background: #8cb0ff;

    font-size: 15px;

    position: relative;

}

#sepet .sepet_alt .toplam_tutar span:first-child{}

#sepet .sepet_alt .toplam_tutar span:last-child{}

#sepet .sepet_alt a{float: left;width: 100%}





#sepet_durum.hata{

    width: 100%;

    display: inline-block;

    background-color: #e85353;

    box-shadow: 0 .125rem .25rem rgba(0,0,0,.075)!important;

    padding: 10px 15px;

    margin-bottom: 13px;

    color: #fff;

    font-weight: bold;

    text-align: center;

}

#sepet_durum.basari{

    width: 100%;

    display: inline-block;

    background-color: #53e89c;

    box-shadow: 0 .125rem .25rem rgba(0,0,0,.075)!important;

    padding: 10px 15px;

    margin-bottom: 13px;

    color: #005f2e;

    font-weight: bold;

    text-align: center;

}

.sepet_bos{

    text-align: center;

    width: 100%;

    margin-top: 30px;

}





.hesabim_menu{}

.hesabim_menu li{

    color: #000;

    float: left;

    width: 100%;

}

.hesabim_menu li a{

    float: left;

    width: 100%;

    padding: 10px 10px;

    font-size: 15px;

}

.hesabim_menu li a.aktif, .hesabim_menu li a:hover{

    background-color: #f8f8f8;

}



.nav-container ul li{

    width: 100%;

}

body.theme-default .hc-offcanvas-nav.nav-close-button-empty .nav-title{

    padding: 0px 20px !important;

}



.menu3{

    position: relative;

    width: 100%;

}

.menu3 li:hover > .acilirdis{

    display: block;

}

.menu3 li .acilirdis{

    display: none;

    position: absolute;

    z-index: 2;

    width: 100%;

    background: #fff;

    top: 45px;

    border: 1px solid #ddd;

    padding-top: 20px;

    padding-bottom: 20px;

    box-shadow: -8px 12px 18px 0 #dadee8;

    border-radius: 10px;

    left: 0px

}

.menu3 li .acilirdis .col-md-3{

    border-right: 1px solid #ddd;

}

.menu3 li .acilirdis .col-md-3:last-child{

    border-right: none;

}

.menu3 li .acilirdis h3 {

    margin: 0px;

    padding: 0px;

    float: left;

    color: orange;

    width: 100%;

}

.menu3 li .acilirdis h3 a{float: left;width: 100%;color: #212529;font-size: 16px;font-weight: bold;}

.menu3 li .acilirdis h3 a:hover{}

.menu3 li .acilirdis ul{

    float: left;

    width: 100%;

    padding-right: 5px;

    margin-right: 5px;

}

.menu3 li .acilirdis ul li{

    width: 100%;

    float: left;

}

.menu3 li .acilirdis ul li a{

    height: auto;

    padding-bottom: 10px;

}

.menu3 li .acilirdis ul li a:hover{}



[data-utabic],.urun_detay_tab_2{width: 100%;}

#menu_bar{display: none}

@media only screen and (max-width:600px){

    #menu_bar{display: block;width: 100%;background: #103d81;font-size: 25px;padding: 0px 15px;margin-bottom: 15px;}

    #menu_bar a{color: #fff;}

    #logo{

        margin: 0 auto;

        display: table;

    }

    #ara,.kampanya a,.site_bilgilendirme_dis .site_bilgilendirme{margin-bottom: 10px}

    .destek div:last-child a{

        font-size: 11px;

    }

    #sync2,.adres_cubugu{display: none !important}

    .tab_menu{

        overflow-y: hidden;

        overflow-x: scroll;

        padding-left: 270px;

    }

    .site_bilgilendirme_dis .site_bilgilendirme{width: 100%}

    .menu2 li{padding-right: 5px;margin-right: 5px}

    .destek{margin-top: 4px}

    .magaza-sol-ust a{

        padding: 5px 10px;

        width: 48%;

        text-align: center;

    }

    .adet_butonlar .col-md-5{

        padding-left: 15px !important;

    }

    .adet_butonlar .col-md-5 a{

        width: 100%;

    }

    .adet_butonlar .btn-primary{

        margin-top: 10px;

        margin-bottom: 10px;

    }

    .urun_detay_tab_1{

        display: grid;

    }

    .urun_detay .stok_kod_durum div{

        margin-right: 5px;

        padding-right: 5px;

    }

}



.cont {

    width: 96vw;

}



ul.social-network {

    list-style: none;

    display: inline;

    margin-left:0 !important;

    padding: 0;

}

ul.social-network li {

    display: inline;

    margin: 0 5px;

}



.social-network a.icoWhatsapp:hover {

    background-color: #25D366;

}

.social-network a.icoFacebook:hover {

    background-color:#3B5998;

}

.social-network a.icoTwitter:hover {

    background-color:#33ccff;

}

.social-network a.icoYoutube:hover {

    background-color:#FF0000;

}

.social-network a.icoVimeo:hover {

    background-color:#0590B8;

}

.social-network a.icoÃ„Â°nstagram:hover {

    background-color:#E1306C;

}

.social-network a.icoWhatsapp:hover i, .social-network a.icoFacebook:hover i, .social-network a.icoTwitter:hover i,

.social-network a.icoYoutube:hover i, .social-network a.icoVimeo:hover i, .social-network a.icoÃ„Â°nstagram:hover i {

    color:#fff;

}

a.socialIcon:hover, .socialHoverClass {

    color:#44BCDD;

}

.footer_menu li {

        list-style-type: none;

}

.footer_menu li:before {

    content: "\F105";

    font: normal normal normal 1rem FontAwesome;

    color: #646363;

    margin-right: .7rem;





}

.social-circle li a {

    padding-right: 0px !important;

    padding: 0px 0px !important;

    display:inline-block;

    position:relative;

    margin:0 auto 0 auto;

    text-align:center;

    width: 40px;

    height: 40px;

    font-size:20px;

    background-color: #D3D3D3;

}

.social-circle li i {

    margin:0;

    line-height:40px;

    text-align: center;

}



.social-circle li a:hover i, .triggeredHover {

    -moz-transform: rotate(360deg);

    -webkit-transform: rotate(360deg);

    -ms--transform: rotate(360deg);

    transform: rotate(360deg);

    -webkit-transition: all 0.2s;

    -moz-transition: all 0.2s;

    -o-transition: all 0.2s;

    -ms-transition: all 0.2s;

    transition: all 0.2s;

}

.social-circle i {

    color: #fff;

    -webkit-transition: all 0.8s;

    -moz-transition: all 0.8s;

    -o-transition: all 0.8s;

    -ms-transition: all 0.8s;

    transition: all 0.8s;

}